
/* Class = "NSWindow"; title = "Duplicate With Rotation"; ObjectID = "1"; */
"1.title" = "Duplicate With Rotation";

/* Class = "NSBox"; title = "Copies"; ObjectID = "4"; */
"4.title" = "Copies";

/* Class = "NSBox"; title = "Copy Mode"; ObjectID = "7"; */
"7.title" = "Copy Mode";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Copies will be completely independant from their source."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Copies will be completely independant from their source.";

/* Class = "NSButtonCell"; title = "Physical copies only"; ObjectID = "9"; */
"9.title" = "Physical copies only";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtual copies share almost everything with their source."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Virtual copies share almost everything with their source.";

/* Class = "NSButtonCell"; title = "Virtual copies only"; ObjectID = "10"; */
"10.title" = "Virtual copies only";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "11"; */
"11.title" = "Radio";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "12"; */
"12.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"13.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Rotate to:"; ObjectID = "22"; */
"22.title" = "Rotate to:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "23"; */
"23.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "24"; */
"24.title" = "0";

/* Class = "NSTextFieldCell"; title = "Steps:"; ObjectID = "25"; */
"25.title" = "Steps:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "195"; */
"195.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Rotate counterclockwise"; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Rotate counterclockwise";

/* Class = "NSButtonCell"; title = "Rotate counterclockwise"; ObjectID = "196"; */
"196.title" = "Rotate counterclockwise";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Rotate clockwise"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "Rotate clockwise";

/* Class = "NSButtonCell"; title = "Rotate clockwise"; ObjectID = "197"; */
"197.title" = "Rotate clockwise";

/* Class = "NSTextFieldCell"; title = "Duplicate With Rotation"; ObjectID = "272"; */
"272.title" = "Duplicate With Rotation";
